pspell_config_runtogether
pspell_new_config
Pspell Functions
PHP Manual

# pspell_config_save_repl

Determine whether to save a replacement pairs list along with the wordlist

### Description

bool pspell_config_save_repl ( int `$dictionary_link` , bool `$flag` )

pspell_config_save_repl determines whether pspell_save_wordlist will save the replacement pairs along with the wordlist. Usually there is no need to use this function because if pspell_config_repl is used, the replacement pairs will be saved by pspell_save_wordlist anyway, and if it is not, the replacement pairs will not be saved.

pspell_config_save_repl should be used on a config before calling pspell_new_config.

### Parameters

`dictionary_link`

`flag`

  `TRUE` if replacement pairs should be saved, `FALSE` otherwise.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Notes

> Note:

> This function will not work unless you have pspell .11.2 and aspell .32.5 or later.